# Copyright (C) 2020 devowl.io
# This file is distributed under the same license as the Real Thumbnail Generator plugin.
msgid ""
msgstr ""
"Project-Id-Version: n/a\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/src\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: n/a\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.4.0\n"

#. Plugin Name of the plugin
msgid "Real Thumbnail Generator"
msgstr ""

#. Plugin URI of the plugin
msgid "https://devowl.io/"
msgstr ""

#. Description of the plugin
msgid "Single or mass image regeneration for your WordPress media thumbnails. Create a custom thumbnail upload structure for all your images."
msgstr ""

#. Author of the plugin
msgid "devowl.io"
msgstr ""

#. Author URI of the plugin
msgid "https://devowl.io"
msgstr ""

#: inc/AdInitiator.php:1
msgid "Regenerate all your media in bulk"
msgstr ""

#: inc/AdInitiator.php:1
msgid "Navigate to your media library and press the \"Regenerate\" button. A new dialog will open where you can regenerate your all thumbnails in media library with one click. Fast and efficient!"
msgstr ""

#: inc/AdInitiator.php:1
msgid "In the PRO version you are able to regenerate more than 300 media files, skip existing files and check only specific thumbnail sizes."
msgstr ""

#: inc/AdInitiator.php:1
msgid "Custom thumbnail upload structure"
msgstr ""

#: inc/AdInitiator.php:1
msgid "Have you ever looked at the URL paths of your media uploads? Not really expressive. But this is exactly what is important to ensure that your images and the pages on which they are used get a good ranking in search engines. Improve your ranking with physically reordered uploads!"
msgstr ""

#: inc/AdInitiator.php:1
msgid "Rich meta data and detect unused files"
msgstr ""

#: inc/AdInitiator.php:1
msgid "When you open a single media file, you can view a list of all included thumbnail sizes."
msgstr ""

#: inc/AdInitiator.php:1
msgid "In the PRO version you can also delete unused thumbnail sizes - this can also be done for all files with one click."
msgstr ""

#: inc/AdInitiator.php:1
msgid "Get your PRO license now!"
msgstr ""

#. translators:
#: inc/attachment/Regenerate.php:1
msgid "The thumbnails of image id %d could not be generated."
msgstr ""

#: inc/attachment/Thumbnail.php:1
msgid "The given image was not found on server."
msgstr ""

#: inc/attachment/Thumbnail.php:1
msgid "You have not the permissions to regenerate the thumbnails."
msgstr ""

#: inc/attachment/Thumbnail.php:1
msgid "The given post ID is not an image."
msgstr ""

#: inc/attachment/Thumbnail.php:1
msgid "Not found"
msgstr ""

#: inc/attachment/Thumbnail.php:1
msgid "Not generated"
msgstr ""

#: inc/attachment/Thumbnail.php:1
msgid "Disrupted"
msgstr ""

#: inc/attachment/Thumbnail.php:1
msgid "Greater than original"
msgstr ""

#: inc/editor/Editor.php:1
msgid "The filename is not valid"
msgstr ""

#: inc/editor/Editor.php:1
msgid "The filename has no extension"
msgstr ""

#: inc/editor/Editor.php:1
msgid "The pattern is invalid"
msgstr ""

#: inc/overrides/lite/attachment/Thumbnail.php:1
msgid "This function is not available in Lite version."
msgstr ""

#: inc/overrides/pro/attachment/Thumbnail.php:1
msgid "One or more thumbnail sizes could not be deleted, please check your server permissions."
msgstr ""

#: inc/overrides/pro/attachment/Thumbnail.php:1
msgid "Something went wrong."
msgstr ""

#: inc/overrides/pro/Core.php:1
msgid "<strong>You have not yet entered the license key</strong>. To receive automatic updates, please enter the key in \"Enter license\"."
msgstr ""

#: inc/overrides/pro/editor/Adapter.php:1
msgid "Image resize failed."
msgstr ""

#: inc/rest/Service.php:1
msgid "Forbidden"
msgstr ""

#: inc/view/View.php:1
msgid "Thumbnails"
msgstr ""

#. translators:
#: inc/view/View.php:1
msgid "%1$d of %2$s registered"
msgstr ""

#: inc/view/View.php:1
msgid "More"
msgstr ""

#: inc/view/View.php:1
#: inc/view/View.php:1
msgid "Regenerate"
msgstr ""
